<DIALOG Name="Win_GuilePetPlantFed" Width="409" Height="417">
	<IMAGEPICTURE Name="Img_Title" Width="383" Height="141">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\帮派新界面\房子调绿.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg" x="23" y="50" Width="385" Height="367" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\帮派通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_RD" x="214" y="224" Width="183" Height="176">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\帮派新界面\花边1.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_LD" x="34" y="224" Width="183" Height="176">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\帮派新界面\花边2.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg1" x="46" y="111" Width="342" Height="268" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Cutoff2" x="50" y="227" Width="333" Height="35">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg6" x="298" y="280" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格一级调暗.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg5" x="261" y="280" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格一级调暗.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg4" x="225" y="280" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格一级调暗.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg3" x="188" y="280" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格一级调暗.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg2" x="151" y="280" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格一级调暗.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg1" x="114" y="280" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格一级调暗.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item6" x="300" y="283" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item5" x="263" y="283" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item4" x="227" y="283" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item3" x="190" y="283" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item2" x="153" y="283" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item1" x="116" y="283" Width="32" Height="32"/>
	<LABEL Name="Txt_Put" x="223" y="232" Align="1">
		<Text String="Предметы" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_1" x="218" y="131" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_2" x="218" y="161" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_3" x="218" y="191" Align="1">
		<Text String="99" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_3" x="55" y="190">
		<Text String="Комфорт" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_2" x="55" y="160">
		<Text String="Настроение" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_1" x="55" y="130">
		<Text String="Сытость" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Title" x="51" y="88">
		<Text String="Еда" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Help" x="353" y="92" Width="14" Height="16" Command="HelpName_Win_GuildHelpBase2">
		<Hint String="Справка по уходу за питомцем"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\问号_普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\问号_普通.tga" FrameMode="1"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\问号_按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="154" y="334" Width="138" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Кормить" FontName="方正隶二简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="368" y="91" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<PROGRESS Name="Pro_Confidence" x="125" y="196" Width="180" Height="6">
		<Hint String="Комфорт:\rМаксимум 100 ед., снижается на ^ff00005^ffffff ед. в час.\rМожно повысить ^ff0000уложив питомца спать^ffffff или ^ff0000обустроиив домик."/>
		<Resource>
			<FrameImage FileName="version02\进度条\家园进度条槽.tga"/>
			<FillImage FileName="version02\进度条\家园进度条紫.tga"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_Happy" x="125" y="166" Width="180" Height="6">
		<Hint String="Настроение:\rМаксимум: 100 ед., снижается на ^ff000020^ffffff ед. в час.\rМожно повысить с помощью ^ff0000прогулок^ffffff с питомцем или ^ff0000игры^ffffff."/>
		<Resource>
			<FrameImage FileName="version02\进度条\家园进度条槽.tga"/>
			<FillImage FileName="version02\进度条\家园进度条蓝.tga"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_Feed" x="125" y="136" Width="180" Height="6">
		<Hint String="Сытость: \rМаксимум: 100 ед., снижается на ^ff00005^ffffff ед. в час.\rМожно повысить ^ff0000покормив^ffffff питомца."/>
		<Resource>
			<FrameImage FileName="version02\进度条\家园进度条槽.tga"/>
			<FillImage FileName="version02\进度条\家园进度条绿.tga"/>
		</Resource>
	</PROGRESS>
	<LABEL Name="Txt_Max1" x="315" y="130">
		<Text String="Максимум:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Max2" x="315" y="160">
		<Text String="Максимум:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Max3" x="315" y="190">
		<Text String="Максимум:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
